.. _vSphere API 5.0: ../../vim/version.rst#vimversionversion7

.. _vim.option.ArrayUpdateSpec: ../../vim/option/ArrayUpdateSpec.rst

.. _vim.storageDrs.VmConfigInfo: ../../vim/storageDrs/VmConfigInfo.rst


vim.storageDrs.VmConfigSpec
===========================
  Updates the per-virtual-machine storage DRS configuration.
:extends: vim.option.ArrayUpdateSpec_
:since: `vSphere API 5.0`_

Attributes:
    info (`vim.storageDrs.VmConfigInfo`_, optional):

